font {
	COLOR: rgb(147, 108, 97); FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

A:link {
	COLOR: rgb(147, 108, 97); FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A:visited {
	COLOR: rgb(147, 108, 97); FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
